.btn-register
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: rgb(78, 74, 74);
  letter-spacing: 0.1em;
}

.button{
  text-align: center;
  padding-top: 1.5em;
}

.login{
  padding-top: 3em;
  margin-bottom: 6em;
}

.loginBild{
  width: 100%;
  height: auto;
}

.registrieren{
  margin-top:6em;
  margin-bottom:6em;
}

.buchung{
  margin-top:6em;
  margin-bottom:6em;
}

.containerResp{
  padding-left: 3em;
  padding-right: 3em;
}

.rand{
  border: 1px solid rgb(78, 74, 74);
  border-radius: 1rem;
}

.LoginBtn{
  text-align: center;
  padding-top: 1em;
  padding-bottom: 5em;
}

.register .register-form input{
  font-family: 'Times New Roman', Times, serif;
  font-size: 13px;
}

.ueberschrift
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: black;
  letter-spacing: 0.15em;
  padding-bottom: 1em;
}

.ueber1{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: black;
  letter-spacing: 0.15em;
  padding-bottom: 1em;
}

.BuchungsabschlUeber{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: black;
  letter-spacing: 0.15em;
  padding-bottom: 1em;
}

.select{
  /* width: 100%; */
  font-family: 'Times New Roman', Times, serif;
  font-size: 13px;
  /* border-color: rgb(206, 202, 202); */
  /* height:2rem */
}

#register:focus {
  border: 1px solid rgb(95, 94, 94) !important;
}

.form-check-input:checked {
  background-color: rgb(95, 94, 94);
  border-color: rgb(95, 94, 94);
}

